
QGIS Application - Bug report #4169

Zonal Statistic Plugin is missing the Toolbar Icon

2011-08-13 05:11 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14146

Description

Subject says it all

History

#1 - 2011-11-12 05:51 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#2 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#3 - 2011-12-11 04:41 AM - Alexander Bruy

Request at OSGeo trac

#4 - 2011-12-16 10:54 AM - Giovanni Manghi

- Target version changed from Version 1.7.3 to Version 1.7.4

#5 - 2012-04-16 06:29 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#6 - 2012-04-26 01:10 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:17e00c80f5
http://trac.osgeo.org/osgeo/ticket/840

